Uploaded image for project: 'Beam'
  1. Beam
  2. BEAM-4992 Beam Dependency Update Request: com.google.protobuf
  3. BEAM-4993

Beam Dependency Update Request: com.google.protobuf:protobuf-gradle-plugin 0.8.6

    XMLWordPrintableJSON

    Details

    • Type: Sub-task
    • Status: Resolved
    • Priority: P2
    • Resolution: Won't Fix
    • Affects Version/s: None
    • Fix Version/s: Not applicable
    • Component/s: dependencies
    • Labels:
      None

      Description

      2018-07-25 20:32:53.824810

      Please review and upgrade the com.google.protobuf:protobuf-gradle-plugin to the latest version 0.8.6

      cc:

        Attachments

          Activity

            People

            • Assignee:
              Unassigned
              Reporter:
              BeamJiraBot Beam JIRA Bot
            • Votes:
              0 Vote for this issue
              Watchers:
              1 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved: